@import './variables';


header {
    background-color: $header-background;

    .navbar {
        .navbar-nav {
            .nav-item {
                .nav-link {
                    color: $white;
                }
            }
        }
    }
}